org.apache.datasketches.tdigest

## Class BinarySearch

- java.lang.Object
- - org.apache.datasketches.tdigest.BinarySearch

    public final class BinarySearch
    extends Object

Algorithms with logarithmic complexity for searching in an array.

### Constructor Summary

Constructors
Constructor and Description
`BinarySearch()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BinarySearch

    public BinarySearch()